body,div,dl,dt,dd,ul,ol,li,h3,h4,h5,h6,.pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}

img{
	border:0;
}

a:hover,a:active{
	outline:none;
}

a,a:active,a:visited{
	color:#FFE261;
	text-decoration:none;
}

a:hover{
	opacity:0.75;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img{
	border:0;
}

address,caption,cite,code,dfn,th,var{
	font-style:normal;font-weight:normal;
}

ol,ul{
	list-style:none;
}

th{
	text-align:left;
}

input:focus{outline:0;}

a, a:active, a:visited {
    color: #FFE261;
    text-decoration: none;
}

body{
	font-size:14px;
	font-family:'Roboto',sans-serif;
	background-color:#F2F2F2;
	margin:0px;
	padding:0px;
	background:#000 url(../images/dark-bg.jpg);
	min-width:100%;
	color:#e8e8e8;
}

table{
	border-collapse:collapse;
}

table,th,td,tr{}

th{
	font-size: 14px;
	padding: 13px 17px;
	text-transform: uppercase;
	background:#212121;
	color:white;
}

td{
	color:#777;
	padding:15px;
}

.yellow-container{
	-webkit-box-shadow:0 0 6px #000000;
	-moz-box-shadow:0 0 6px #000000;
	box-shadow:0 0 6px #000000;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(247, 208, 35)), color-stop(100%,rgb(161,97,9)));
    background-image: -webkit-linear-gradient(top, rgb(247, 208, 35) 0%,rgb(161,97,9) 100%);
    background-image: -o-linear-gradient(top, rgb(247, 208, 35) 0%,rgb(161,97,9) 100%);
    background-image: -ms-linear-gradient(top, rgb(247, 208, 35) 0%,rgb(161,97,9) 100%);
    background-image: linear-gradient(to bottom, rgb(247, 208, 35) 0%,rgb(161,97,9) 100%);
}

.yellow-container:hover{
	opacity:1.0;
}

.yellow-container a{
	margin-top:10px;
	text-decoration:none;
	border-bottom:none;
	color:white;
	display:block;
	padding:180px 20px 20px 20px;
	background-repeat:no-repeat;
	background-position:center 20px;
	font-size:20px;
	margin-left:20px;
	height:40px;
	opacity:.8;
}

.yellow-container a:hover{
	opacity:1.0;
	border:1px solid #F7C65D;
	background-position:center 20px;
	-webkit-background-clip:padding-box;
	-webkit-box-shadow:0 0 76px rgba(0,0,0,.5);
	-moz-box-shadow:0 0 76px rgba(0,0,0,.5);
}

.yellow-container .community{
	background-image:url("../images/conversation.png");
}

.yellow-container .download{
	background-image:url("../images/play.png");
}

.yellow-container .join{
	background-image:url("../images/start.png");
}

.container{
	width:100%;
	height:300px;
}

.container-main{
	width: 960px;
	margin: 0px auto;
}

.box-top{
	margin-top:20px;
	float:left;
}

.col-md-3{
	width:22% !important;
}

.col-md-4{
	width:33% !important;
}

.col-md-6{
	width:50% !important;
}

.col-md-8 {
	width:66.66666%;
}

.col-md-12 {
	width:100%;
}

.trans-out{
	transition: .1s ease-out;
}

.content-box{
	margin-top:30px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-webkit-box-shadow:0 0 6px #000000;
	-moz-box-shadow:0 0 6px #000000;
	box-shadow:0 0 6px #000000;
	border:1px solid #2c2c2c;
	min-height:500px;
	color:#fff;
	background: url(../images/dark-bg.jpg);
	padding-bottom: 10px;
}

.play-now-box{
	width:100%;
	height:400px;
	text-align:center;
	color:#f3f3f3;
	background:#000000 url(../images/soulplay-main-heading.jpg) no-repeat center center;
}

.mainheading{
	font-family: 'Marcellus SC',sans-serif;
}

.big-font{
	font-size: 46px;
	text-shadow: 0 0 3px #E78B49,0 0 15px #CA6B13,0 0 30px #CA6B13,0 0 60px #CA6B13;
}

.spacer-sm {
	height: 10px;
	overflow: hidden;
}

.spacer {
	height: 20px;
	overflow: hidden;
}

.spacer-lg {
	height: 40px;
	overflow: hidden;
}

.content-padding {
	padding-left: 15px;
	padding-right: 15px;
}

.wpb_wrapper {
    position: relative;
}

.title-wrapper {
    z-index: 1;
    position: relative;
    margin-top: -1px;
    margin-bottom: -1px;
}

.title-wrapper {background-color: #1d1d1d;
    border: 1px solid #000;
    background-image: -webkit-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -moz-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -o-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: linear-gradient(to top, #1a1b1f, #212528);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
}

h3.widget-title{font-size: 20px;
    text-transform: uppercase;
    padding: 15px 20px;
    z-index: 99999;
    margin: 0;
    color: #fff;
    font-weight: bold;
}

.wcontainer{background: #212528;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    border: 1px solid #000;
    padding: 20px;
    z-index: -1;
    border-top: 0;
    margin-top: 0;
    color: #ccc;
}

.wcontainer1{}

.center{
	text-align:center;
}

.clear {
	clear: both;
}

.hstable{
	width:100%;
	background-color: #212528;
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, .5), inset 0 0 1px rgba(255, 255, 255, .2);
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, .5), inset 0 0 1px rgba(255, 255, 255, .2);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, .5), inset 0 0 1px rgba(255, 255, 255, .2);
	border: 1px solid #000;
}

.notification.notice {
	background-color: #E9F7FE;
	color: #5091b2;
	border: 1px solid #b6d7e8;
}
.notification.error {
	background-color: #fff5f5;
    border-color: #f8e6e6;
    color: #bb3737;
}

.notification {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 15px;
	position: relative;
	padding: 14px 40px 14px 18px;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);
}

.top-donors tbody>tr:nth-child(-n+5)>td {
	color: #fff;
	text-shadow:0px 0px 0px #8D8D8D,0px 1px 18px rgba(194,194,194,0.8);
}

.top-donors tbody>tr:nth-child(-n+5)>td>a {
	text-shadow:0px 0px 0px #ffff00,0px 1px 18px rgba(194,194,194,0.8);
}

.top3-rank {
	color: #fff;
}

.top3-name {
	text-shadow: 0px 0px 17px #FFFF00;
}

.70width {
	width:70px;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid rgba(255, 255, 255, .2);
}

.main{
	margin:0px auto;
	max-width: 1170px;
	width: 100%;
}

.upper {text-transform:uppercase;}

tbody>tr:nth-child(odd)>td, tbody>tr:nth-child(odd)>th {
	background: #1a1c20;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	-webkit-box-shadow: inset 0 1px 0px rgba(255, 255, 255, .2);
	-moz-box-shadow: inset 0 1px 0px rgba(255, 255, 255, .2);
	box-shadow: inset 0 1px 0px rgba(255, 255, 255, .2);
}

/* Donate Page */

.styledselect select{
	background:#e8e8e8;
	width:320px;
	color:#212121;
	padding:5px;
	font-size:16px;
	border:1px solid #212121;
	height:44px;
	margin-bottom:15px;
}

.registerPlace{
	width:49%;
	display:inline-block;
	margin-top:10px;
}

.registerForm{
	width:300px;
	background:#444444;
	border:1px solid #212121;
	border-radius:5px;
	padding: 15px 10px 15px 10px;
	font-size:15px;
	clear:both;
	color:#e8e8e8;
}

.registerForm:focus {
    box-shadow: 0 0 5px rgba(255,255,255,1);
    -webkit-box-shadow: 0 0 5px rgba(255,255,255,1);
    -moz-box-shadow: 0 0 5px rgba(255,255,255,1);
    border: 1px solid white !important;
}

input:not([type="submit"]) {
    -webkit-transition: all 0.20s ease-in-out;
    -moz-transition: all 0.20s ease-in-out;
    -ms-transition: all 0.20s ease-in-out;
    -o-transition: all 0.20s ease-in-out;
}

.button{
	-moz-box-shadow:inset 0px 1px 0px 0px #615a61;
	-webkit-box-shadow:inset 0px 1px 0px 0px #615a61;
	box-shadow:inset 0px 1px 0px 0px #615a61;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#333333),color-stop(1,#424242));
	background:-moz-linear-gradient(center top,#333333 5%,#424242 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333',endColorstr='#424242');
	background-color:#333333;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #000000;
	display:inline-block;
	color:#e8e8e8;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-shadow:1px 1px 0px #5e5e5e;
	padding:20px 40px 20px 40px;
}

.button:hover{
	cursor:pointer;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#424242),color-stop(1,#333333));
	background:-moz-linear-gradient(center top,#424242 5%,#333333 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#424242',endColorstr='#333333');
	background-color:#424242;
}

.button:active{
	position:relative;
	top:1px;
}

.color {
	color:#FFE261;
}

/* Download Page */

.download-hover:hover{
	opacity:1;
	color:#FFF;
	text-shadow:0px 0px 0px #8D8D8D,0px 1px 18px rgba(194,194,194,0.8);
}

.fade {
	transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-webkit-transition: all .35s ease-in-out;-o-transition: all .35s ease-in-out;
}

.download-hover{
	color:#e8e8e8;
}

/* Hiscores Page */

.btn-nextpage {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 0 0 #5C5C5C inset,0 2px 3px rgba(0,0,0,0.2);
	background: repeat-x scroll center top #282828;
	padding: 1px 5px 1px 5px;
	border-color: black;
	border-style: solid;
	border-width: 1px 1px 1px;
	color: #e8e8e8;
	cursor:pointer;
	min-width: 70px;
	position: relative;
	text-align: center;
	text-shadow: 0 -1px 0 #191919;
}

#search-input {
	background:#e8e8e8;
	padding-left: 10px;
	padding-right: 10px;
	width: 60%;
	height:50px;
	border:1px solid #212121;
	color:#212121;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.btn-search {
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	background: repeat-x scroll center top #282828;
	border-color: black;
	border-style: solid;
	border-width: 1px 1px 1px;
	color: #e8e8e8;
	cursor: pointer;
	display: inline-block;
	height: 50px;
	min-width: 70px;
	text-align: center;
	text-shadow: 0 -1px 0 #191919;
}

.btn-compare:hover{
	cursor:pointer;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#424242),color-stop(1,#333333));
	background:-moz-linear-gradient(center top,#424242 5%,#333333 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#424242',endColorstr='#333333');
	background-color:#424242;
}

.btn-compare{
	-moz-box-shadow: inset 0px 1px 0px 0px #615a61;
	-webkit-box-shadow: inset 0px 1px 0px 0px #615a61;
	box-shadow: inset 0px 1px 0px 0px #615a61;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#333333),color-stop(1,#424242));
	background: -moz-linear-gradient(center top,#333333 5%,#424242 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333',endColorstr='#424242');
	background-color: #333333;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	border: 1px solid #000000;
	display: inline-block;
	color: #e8e8e8;
	font-size: 15px;
	line-height: 50px;
	width: 180px;
	text-shadow: 1px 1px 0px #5e5e5e;
	margin-top: 10px;
}

#player-input {
	background:#e8e8e8;
	padding-left: 10px;
	padding-right: 10px;
	width: 80%;
	height:50px;
	border:1px solid #212121;
	color:#212121;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#compare-input {
	background:#e8e8e8;
	padding-left: 10px;
	padding-right: 10px;
	width: 80%;
	height:50px;
	border:1px solid #212121;
	color:#212121;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#searchform input {
	width: 100%;
	cursor: text!important;
	padding: 15px 15px 15px 45px;
	background-color: #1B1C20;
	background-position: center left;
	background-repeat: no-repeat;
	margin-bottom: 0;
	color:#777;
}

.clan {
	position: relative;
	margin-top: 20px;
	border: 1px solid #000;
	background: #1a1c20;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	-webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
	-moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
	box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
}

.wrap {
	margin: 0;
	padding: 10px;
	position: relative;
}

/* Squeal of Fortune Page */
.btn-spins {
	background-image: -moz-linear-gradient(top, rgb(105, 245, 37) 0%, rgb(33,119,10) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(105, 245, 37)), color-stop(100%,rgb(33,119,10)));
	background-image: -webkit-linear-gradient(top, rgb(105, 245, 37) 0%,rgb(33,119,10) 100%);
	background-image: -o-linear-gradient(top, rgb(105, 245, 37) 0%,rgb(33,119,10) 100%);
	background-image: -ms-linear-gradient(top, rgb(105, 245, 37) 0%,rgb(33,119,10) 100%);
	background-image: linear-gradient(to bottom, rgb(105, 245, 37) 0%,rgb(33,119,10) 100%);
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	display: inline-block;
	color: #e8e8e8;
	font-size: 15px;
	line-height: 50px;
	width: 180px;
	text-shadow: 1px 1px 0px #5e5e5e;
	margin-top: 10px;
}

.btn-spins:hover{
	-webkit-box-shadow: 0 0 10px rgba(5,247,26,0.5), inset 0 0 1px 1px rgb(5,247,26);
	-moz-box-shadow: 0 0 10px rgba(5,247,26,0.5), inset 0 0 1px 1px rgb(5,247,26);
	box-shadow: 0 0 10px rgba(5,247,26,0.5), inset 0 0 1px 1px rgb(5,247,26);
}

/* Vote Page */

#vote #loadimg {display: none;position: absolute;top: 2px;left: -25px;}
#vote #input label {display: block;}
#vote #step-content li {display: inline-block;}
#vote #foot {margin-top: 30px;}
#vote #back {display: none;}
#vote .warning {color: #16ED11;font-size:18px;margin-bottom:15px;}
#vote .registerButton.disabled {opacity: 0.5;}

/* Clan Wars Page */
span.color-gray{
	color:#999
}

.clan-name {
    padding: 10px 20px;
    background: rgba(0, 0, 0, 0.7);
    line-height: 75px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 38px;
	color: #fff;
}

.clan-title {
	text-align: center;
    z-index: 9999;
    top: 90px;
    position: relative;
}

.clan-background{
	background: url('../images/clan-background.jpg') no-repeat transparent;
    padding: 2px 0 10px;
    min-height: 250px;
}




/* Item auto complete */
#item-search {
    position: relative;
    z-index: 99;
}
#item-search .spinner {
    position: absolute;
    top: 17px;
    left: 10px;
    z-index: 2;
}
#item-search input {
    width: 100%;
    padding-left: 30px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}
#item-results {
    display: none;
    max-height: 200px;
    width: 100%;
    background: #303030;
    position: absolute;
    z-index: 99;
    overflow-y: scroll;
    border-width: 1px;
    border-style: solid;
    border-top-color: rgb(233, 233, 233);
    border-right-color: rgb(233, 233, 233);
    border-bottom-color: rgb(192, 192, 192);
    border-left-color: rgb(192, 192, 192);
}
#item-results > ul > li {
    padding: 5px 10px;
    cursor: pointer;
    text-align: left;
}
#item-results > ul > li:hover {
    background: #444;
}
#item-results > ul > li > img {
    vertical-align: middle;
}


#package-box .registerPlace {
    width: 100%;
}
.package {
    position: relative;
    cursor: pointer;
}
.package:hover {
    opacity: 0.9;
}
.package:hover > img{
    opacity: 0.9;
}
.package .package-inner {
	position: relative;
	display: inline-block;
}
.package .info {
    position: absolute;
    left: 0;
    bottom: 25px;
    width: 100%;
    height: 15%;
    background: rgba(0, 0, 0, 0.5);
    padding-top: 7px;
}
.package .fa {
    position: absolute;
    bottom: -9px;
    left: 50%;
    color: black;
    display: none;
}
.package.active .fa {
    display: inline-block;
}
.package-title {
    margin-bottom: 0;
}
.package-price {
    color: green;
    margin-top: 2px;
}


.progress-bar-container {
  width: 100%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: sans-serif;
  font-weight: normal;
  font-size: 0.8em;
  color: #FFF;
  margin-top: 5px;
}
.progress-bar-container .bar-steps{
	position: absolute;
	padding: 1px 0px 0px 30px;
	font-size: 12px;
	font-family: "Open Sans",sans-serif;
	color: #fff;
	font-weight: 700;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 1), 0 -1px 0 rgba(0, 0, 0, 0.9), 1px 0 0 rgba(0, 0, 0, 0.9), -1px 0 0 rgba(0, 0, 0, 0.9);
}
.progress-bar-container .bar-percent-wrap {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  height: 20px;
  background: #5a504c;
}
.progress-bar-container .bar-percent {
  width: 0%;
  background: #90da3c;
  background: -moz-linear-gradient(top, #90da3c 0%, #62c11e 50%, #34a800 51%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90da3c), color-stop(50%,#62c11e), color-stop(51%,#34a800));
  background: -webkit-linear-gradient(top, #90da3c 0%,#62c11e 50%,#34a800 51%);
  background: -o-linear-gradient(top, #90da3c 0%,#62c11e 50%,#34a800 51%);
  background: -ms-linear-gradient(top, #90da3c 0%,#62c11e 50%,#34a800 51%);
  background: linear-gradient(to bottom, #90da3c 0%,#62c11e 50%,#34a800 51%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90da3c', endColorstr='#34a800',GradientType=0 );
  height: 100%;
  -webkit-border-radius: 3px 0px 0px 3px;
  -moz-border-radius: 3px 0px 0px 3px;
  border-radius: 3px 0px 0px 3px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.left { float: left; }

.trophies h1 { margin-top: 0; }
.trophies img {	margin-bottom: 20px;padding: 31px 0 0 0px; }
.trophies .progress-bar-container { width: 80%; }

.clan-stats .progress-bar-container { width: 80%; margin: 0 auto; }


.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-default {
	background-color:#131313;
	font-size: 12px;
	text-align: center;
	color: #FFE261;
	border-radius: 3px;
	border: solid 1px rgba(255,255,255,0.05);
	box-shadow: 0 0 0 1px rgba(255,255,255,0.01) inset,0 0 10px rgba(0,0,0,0.3),0 1px 2px rgba(0,0,0,0.5),0 0 3px rgba(70,82,82,0.2) inset,0 0 65px rgba(70,82,82,0.2) inset;
	border-top: solid 1px rgba(100, 100, 100, 0.5);
	border-bottom: solid 1px rgba(100, 100, 100, 0.5);
	transition: all .3s ease-in-out;
	margin:3px;
}
.btn-default:hover, .btn-default:focus, .btn-default.active {
	background-color:#131313;
	font-size: 12px;
	text-align: center;
	color: #FFF;
	border-radius: 3px;
	border: solid 1px rgba(255,255,255,0.05);
	box-shadow: 0 0 0 1px rgba(255,255,255,0.01) inset,0 0 10px rgba(0,0,0,0.3),0 1px 2px rgba(0,0,0,0.5),0 0 3px rgba(70,82,82,0.2) inset,0 0 65px rgba(70,82,82,0.2) inset;
	border-top: solid 1px #AAA;
	border-bottom: solid 1px #AAA;
	transition: all .3s ease-in-out;
}
.btn-default.active {
    cursor: text;
}


/* Overlay */
#overlay-pay {
	position: fixed;
	z-index: 99999;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    text-align: center;
	display: none;
	overflow: hidden;
}
#overlay-pay .overlay-inner {
    position: relative;
    top: 50px;	
    width: auto;
	margin: 0 auto;
	max-width: 1100px;
}

#overlay-pay .overlay-inner .overlay-close {
    width: 36px;
    height: 36px;
    background: url(../images/close-icon.png) no-repeat;
    position: absolute;
    top: -18px;
    right: -18px;
    cursor: pointer;
    display: block;
}
#overlay-pay .overlay-inner .overlay-close:hover {
    -webkit-filter: brightness(140%);
    filter: brightness(140%);
}

#overlay-pay .overlay-inner .overlay-content {
    display: none;
}
.overlay-open {
    overflow: hidden;
}
.overlay-open #overlay-pay {
    overflow-x: hidden;
    overflow-y: auto;
}

.custom-radio {
	position: relative;
	display: inline-block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
}

.custom-radio input[type=radio] {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
    width: 18px;
    height: 18px;
    opacity: 0;
    margin: 0;
}
.custom-radio input[type=radio] ~ label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
}
.custom-radio input[type=radio] ~ label img {
    vertical-align: middle;
}
.custom-radio input[type=radio] ~ label::before {
    position: absolute;
	top: 50%;
    transform: translateY(-50%);
    left: -24px;
    display: block;
    width: 18px;
    height: 18px;
    pointer-events: none;
    content: "\29BE";
    font-size: 1.3em;
	color: #ccc;
}
.custom-radio input[type=radio] ~ label::after {
    position: absolute;
	top: 50%;
    transform: translateY(-50%);
    left: -24px;
    display: block;
    width: 18px;
    height: 18px;
    font-size: 1.3em;
    content: "";
	color: #ccc;
}
.custom-radio input[type=radio]:checked ~ label::before {
	content: "";
}
.custom-radio input[type=radio]:checked ~ label::after {
	content: "\29BF";
}


.package-payment-method {
	position: relative;
}
.package-payment-method img {
	opacity: 0.75;
	cursor: pointer;
	border: 2px solid transparent;
}
.package-payment-method:hover img {
	opacity: 1;
}
.package-payment-method.selected img {
	opacity: 1;
	border-color: #1ea01e;
}
.package-payment-method.selected::after {
    position: absolute;
    right: -12px;
    top: -12px;
    color: #fff;
    text-align: center;
    background: #1ea01e;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    content: "✓";
    z-index: 999;
	line-height: 1.7;
}